### Method

# Pango.Coverage.to_bytes

#### Declaration [src]

    void
    pango_coverage_to_bytes (
      PangoCoverage* coverage,
      guchar** bytes,
      int* n_bytes
    )

#### Description [src]

Convert a `PangoCoverage` structure into a flat binary format.

Deprecated since: | 1.44
This returns `NULL`

#### Parameters

`bytes` | An array of `guint8`
| location to store result (must be freed with `g_free()`)
| Direction: out
| The length of the array is in the `n_bytes` argument
| Ownership of the data is transferred to the callee
`n_bytes` | `int*`
| location to store size of result
| Direction: out
| Ownership of the data is transferred to the callee